<xml> </xml>

Better ListView Class Reference |

# BetterListViewColumnHeaderConverter Class

Type converter for BetterListViewColumnHeader.

For a list of all members of this type, see BetterListViewColumnHeaderConverter Members .

System.Object
TypeConverter
ExpandableObjectConverter
BetterListViewColumnHeaderConverter

public sealed class BetterListViewColumnHeaderConverter : ExpandableObjectConverter

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewColumnHeaderConverter Members | ComponentOwl.BetterListView Namespace